{% extends "base.html" %}
{% load render_bundle from webpack_loader %}

{% block page_javascript %}

    {% render_bundle 'game' %}

{% endblock %}


{% block content %}

    <div>
        <div id="players_component" data-user_id={{request.user.id}}></div>
        <div id="game_component" data-game_id={{game_id}}></div>
    </div>

{% endblock %}
